/*
	azules: #5788A9		#0A7E9E
	gris ranking: C4C5CB;
*/

body { background-color:transparent;font-size: 16px;}
body *{ 
	outline:transparent!important; 
	font-family: Georgia, Times, 'Times New Roman', serif !important;
}

#container{
	position:relative;
	padding:0;
	margin:0 auto;
	width:997px;
	height:600px;
	opacity:0;
}

h1{padding:30px; text-align:center; font-size:42px; font-weight:bold; font-weight:normal;}

#finalChampions{width:700px; position:relative; margin:Auto;margin-top:20px;}

#finalChampions .filtroContainer{width:100%; position:Absolute; text-align:Center; margin-top:10px;}
#finalChampions .filtroContainer#filtroSexo{ top:100px; }

#finalChampions .filtroTitulo{ display:block; font-size:15px; }
#finalChampions select{
	display:block;
	margin:auto;
	padding:20px;
	font-size:18px;
	/*color:#0A7E9E;border:2px solid #0A7E9E;*/
	border:1px solid #C4C5CB; 
	text-align:center;
	background-color:#fff; 

	max-height: 200px; 
    overflow-y: scroll;
}


.select{ width:130px !important; }
.select *{font-size:17px !important;}
.select-options{
    max-height: 186px !important;
    overflow-y: scroll;
    margin-top: 15px !important;   
}
.select-options li{ padding:10px 0px !important; }

#finalChampions .finalData{ position:absolute; top:0px; width:100%; }
#finalChampions .noactivo{ display:none; }
#finalChampions .finalData .team{position:absolute; top:0px; text-align:center; width:270px;}
#finalChampions .finalData .team span{display:block;width:95%; text-align:center;}
#finalChampions .finalData .team1{left:0px;}
#finalChampions .finalData .team2{right:0px;}
#finalChampions .finalData .puesto{font-size:18px; margin-top:10px; margin-bottom:15px;}
#finalChampions .finalData .team .escudo{height:190px;}
#finalChampions .finalData .team .name{font-size:24px;padding-top:20px;}


#finalChampions .finalData .score{width:100%; position:absolute; top:310px; text-align:center; font-size:40px;}
#finalChampions .finalData .matchInfo{width:100%; position:absolute; top:390px;font-size:16px; text-align:center;}

::-webkit-scrollbar{
	padding-top:30px;
	width:8px;
}

::-webkit-scrollbar-track {
	background:lightgrey;
}
 
::-webkit-scrollbar-thumb {
	background:  #0A7E9E; 
}

.select-options{
    max-height: 300px;
    overflow-y: scroll;
    margin-top: 10px !important;   
}